## zim 0.73.2

=== debian/changelog ===
zim (0.73.2-1) unstable; urgency=medium

  * New upstream version 0.73.2. Closes: #925399
  * Drop patches merged upstream.

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 08 Aug 2020 22:06:43 +0200

zim (0.72.1-1) unstable; urgency=medium

  * New upstream version.
  * Fix CVE-2020-10870: avoid temporary directories with predictable names
    (Closes: #954810)
  * Bump Standards-Version to 4.5.0

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 18 Apr 2020 15:21:24 +0200
