=== debian/control ===
Source: zim
Section: x11
Priority: optional
Maintainer: Zim Package Maintainers <zim@packages.debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper-compat (= 12), python3, python3-gi, python3-xdg, gir1.2-gtk-3.0, dh-python
Vcs-Git: https://salsa.debian.org/debian/zim.git
Vcs-Browser: https://salsa.debian.org/debian/zim
Homepage: http://zim-wiki.org
Standards-Version: 4.5.0

Package: zim
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-gi, python3-xdg, gir1.2-gtk-3.0, xdg-utils
# gir1.2-gtkspell3-3.0 required for the spell checker plugin
Recommends: gir1.2-gtkspell3-3.0
# graphviz required for the link map/diagram plugins
# bzr/git/mercurial/fossil required for the version control plugin
# scrot required for the screenshot plugin
# dvipng required for the "equation" plugin
# ditaa required for ditaa plugin
# python3-zeitgeist for "log evens with Zeitgeist" plugin
# gir1.2-gtksource-3.0 for "Source View" plugin
# r-base for "GNU R graph" plugin
# gnuplot for "Gnupolt graph" plugin
# lilypond for "music sheet" plugin
Suggests: bzr, git, mercurial, fossil, graphviz, ditaa, scrot, dvipng,
 gir1.2-gtksource-3.0, python3-zeitgeist, r-base, gnuplot, lilypond
Description: graphical text editor based on wiki technologies
 Zim is a graphical text editor used to maintain a collection of wiki pages.
 .
 Each page can contain links to other pages, simple formatting and inline
 images. Pages are stored in a folder structure, like in an outliner, and can
 have attachments. Creating a new page is as easy as linking to a nonexistent
 page.
 .
 All data is stored in plain text files with wiki formatting. Various
 plugins provide additional functionality, like a task list manager, an
 equation editor, a tray icon, and support for version control.
 .
 Zim can be used to:
  * Keep an archive of notes
  * Take notes during meetings or lectures
  * Organize task lists
  * Draft blog entries and emails
  * Do brainstorming
