## zim 0.73.5

=== debian/changelog ===
zim (0.73.5-1) unstable; urgency=medium

  * New upstream version 0.73.5
  * Fix watch file to include trailing slash
  * Switch to debhelper compat level 13

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 03 Feb 2021 18:28:41 +0100

zim (0.73.4-1) unstable; urgency=medium

  * New upstream version 0.73.4
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Switch to https url in debian/watch

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 27 Nov 2020 11:35:03 +0100

zim (0.73.3-2) unstable; urgency=medium

  * Override XDG_RUNTIME_DIR to an existing path (Closes: #972858)

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 25 Oct 2020 14:59:08 +0100

zim (0.73.3-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Trim trailing whitespace.
  * Use https URL for upstream website
  * New upstream version 0.73.3

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 23 Oct 2020 16:22:23 +0200
