=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Zim Package Maintainers <zim@packages.debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper-compat (= 12), python3, python3-gi, python3-xdg, gir1.2-gtk-3.0, dh-python
+Build-Depends: debhelper-compat (= 13), python3, python3-gi, python3-xdg, gir1.2-gtk-3.0, dh-python
 Vcs-Git: https://salsa.debian.org/debian/zim.git
 Vcs-Browser: https://salsa.debian.org/debian/zim
-Homepage: http://zim-wiki.org
-Standards-Version: 4.5.0
+Homepage: https://zim-wiki.org
+Standards-Version: 4.5.1
 
 Package: zim
 Architecture: all
@@ -19,7 +19,7 @@
 # scrot required for the screenshot plugin
 # dvipng required for the "equation" plugin
 # ditaa required for ditaa plugin
-# python3-zeitgeist for "log evens with Zeitgeist" plugin
+# python3-zeitgeist for "log events with Zeitgeist" plugin
 # gir1.2-gtksource-3.0 for "Source View" plugin
 # r-base for "GNU R graph" plugin
 # gnuplot for "Gnupolt graph" plugin
