## zim 0.74.3

=== debian/changelog ===
zim (0.74.3-1) unstable; urgency=medium

  * New upstream version 0.74.3

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 06 Jan 2022 18:58:00 +0100

zim (0.74.2-1) unstable; urgency=medium

  * New upstream version 0.74.2
  * Bump Standards-Version to 4.6.0

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 17 Oct 2021 20:33:27 +0200
