=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Git: https://salsa.debian.org/debian/zim.git
 Vcs-Browser: https://salsa.debian.org/debian/zim
 Homepage: https://zim-wiki.org
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 
 Package: zim
 Architecture: all
