## zim 0.75.1

=== debian/changelog ===
zim (0.75.1-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 06 Mar 2023 15:07:55 -0800

zim (0.75.1-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * New upstream version 0.75.1
  * Add lintian overrides for source-is-missing on HTML templates
  * Add lintian override for debian-news-entry-has-unknown-version

  [ Debian Janitor ]
  * Update lintian override info format in d/zim.lintian-overrides on line 2.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 04 Jan 2023 21:40:51 +0100
