=== debian/control ===
Source: zim
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Zim Package Maintainers <zim@packages.debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               gir1.2-gtk-3.0,
               python3,
               python3-gi,
               python3-xdg
Vcs-Git: https://salsa.debian.org/debian/zim.git
Vcs-Browser: https://salsa.debian.org/debian/zim
Homepage: https://zim-wiki.org
Standards-Version: 4.6.1

Package: zim
Architecture: all
Depends: gir1.2-gtk-3.0,
         python3-gi,
         python3-xdg,
         xdg-utils,
         ${misc:Depends},
         ${python3:Depends},
          gir1.2-gtkspell3-3.0
Suggests: bzr,
          ditaa,
          dvipng,
          fossil,
          gir1.2-gtksource-3.0,
          git,
          gnuplot,
          graphviz,
          lilypond,
          mercurial,
          python3-zeitgeist,
          r-base,
          scrot
Description: graphical text editor based on wiki technologies
 Zim is a graphical text editor used to maintain a collection of wiki pages.
 .
 Each page can contain links to other pages, simple formatting and inline
 images. Pages are stored in a folder structure, like in an outliner, and can
 have attachments. Creating a new page is as easy as linking to a nonexistent
 page.
 .
 All data is stored in plain text files with wiki formatting. Various
 plugins provide additional functionality, like a task list manager, an
 equation editor, a tray icon, and support for version control.
 .
 Zim can be used to:
  * Keep an archive of notes
  * Take notes during meetings or lectures
  * Organize task lists
  * Draft blog entries and emails
  * Do brainstorming
