## zim 0.75.2

=== debian/changelog ===
zim (0.75.2-1) unstable; urgency=medium

  * New upstream version 0.75.2
  * Bump Standards-Version to 4.6.2

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 04 Sep 2023 19:27:58 +0200
