## zim 0.76.0

=== debian/changelog ===
zim (0.76.0-1) unstable; urgency=medium

  * New upstream version 0.76.0. Closes: #1081661
  * Drop unused override, distutils is no longer used, setuptools is
  * Improve appstream file

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 27 Jan 2025 19:05:25 +0100

zim (0.75.2-2) unstable; urgency=medium

  * Add python3-setuptools build dependency (Closes: #1080843)
  * Bump Standards-Version to 4.7.0
  * Tweak lintian overrides

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 07 Sep 2024 13:55:30 +0200
