## zim 0.76.1

=== debian/changelog ===
zim (0.76.1-1) unstable; urgency=medium

  * New upstream version 0.76.1
  * Add upstream patch to fix focus in quicknote plugin

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 17 Feb 2025 18:13:59 +0100
