=== debian/changelog ===
zim (0.76.3-2) unstable; urgency=medium

  * Drop FSF address in copyright file, put an URL instead
  * Update Standards-Version to 4.7.2

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 12 Sep 2025 09:38:52 +0200

zim (0.76.3-1) unstable; urgency=medium

  * New upstream version 0.76.3
  * Remove patches merged upstream

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 29 Mar 2025 20:48:07 +0100
