=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Zim Package Maintainers <zim@packages.debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper-compat (= 13), python3, python3-gi, python3-xdg, gir1.2-gtk-3.0, dh-python
+Build-Depends: debhelper-compat (= 13), python3, python3-setuptools, python3-gi, python3-xdg, gir1.2-gtk-3.0, dh-python
 Vcs-Git: https://salsa.debian.org/debian/zim.git
 Vcs-Browser: https://salsa.debian.org/debian/zim
 Homepage: https://zim-wiki.org
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 
 Package: zim
 Architecture: all
