=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Zim build system requires those environment variables...
export USER=fake
export HOME=$(CURDIR)/debian/fake-home

# Work around https://bugs.debian.org/842565
export XDG_RUNTIME_DIR=$(CURDIR)/debian/fake-home

$(CURDIR)/debian/fake-home:
	mkdir $(CURDIR)/debian/fake-home

%: $(CURDIR)/debian/fake-home
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# Disable as it requires an X display
